#pragma once
#include "..\gui\include\guifloatitem.h"

/**
 * \brief 简短描述
 * 
 * 详细描述
 * 
 */
class CGameGuiFloatItem :
	public CGuiFloatItem
{
public:
	CGameGuiFloatItem(void);
	~CGameGuiFloatItem(void);
	void OnCreate();
};
